
Flourish - Data Fix #7652

FACET Maternal HIV ART CRF

09/07/2024 14:35 - Kedibonye Thankane

Status: Closed Start date: 09/07/2024

Priority: Urgent Due date: 12/07/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

FOR MOTHERS WHO TESTED HIV POSITIVE AND INITIATED ON ART WHILE PREGNANT THE FORM CANT SAVE.

- THE DATE FIELD IS NOT REQUIRED

History

#1 - 10/07/2024 15:41 - Kebadiretse Motlhabi

- Due date set to 12/07/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 11/07/2024 17:10 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 12/07/2024 13:10 - Kebadiretse Motlhabi

- Status changed from Resolved to Closed

24/04/2025 1/1


